/* -----------------------------------------------------------------------
    Responsive
-------------------------------------------------------------------------- */

@media only screen and (max-width: 979px) {
	
	body:before { background: none; }
	
	#header-image img { height: auto; }
	
	#masthead { padding: 0; }
	#secondary-nav { display: none; }
	#main-nav { position: relative; background-color: #434344; }
	#menu-main-navigation { display: none; }
	#responsive-nav { display: block; width: 100%; position: relative; z-index: 5; }
    .slicknav_menu { position: relative; z-index: 10000; }
	.slicknav_btn { position: relative; display: block; overflow: hidden; cursor: pointer; text-decoration: none; padding: 15px 0 12px 20px; margin: 0; font-size: 20px; line-height: 26px; font-weight: 700; clear: both; letter-spacing: 1px; }
	.slicknav_menu { background: transparent; *zoom: 1; margin-bottom: 0; }
	.slicknav_menutxt, .slicknav_icon { display: block; float: left; }
	.slicknav_menutxt { color: #fff; }
	.slicknav_icon { float: left; margin: 4px 0 0 10px; }
	.slicknav_icon-bar { background-color: #fff; display: block; width: 1.1em; height: 0.15em; }
	.slicknav_btn .slicknav_icon-bar + .slicknav_icon-bar { margin-top: 0.19em }
	.slicknav_nav { clear: both; margin: 0; padding: 0 0 8px 0; }
	.slicknav_nav, .slicknav_nav ul { list-style: none; overflow: hidden; }
	.slicknav_nav ul { padding: 0; margin: 0; list-style: none; }
	.slicknav_nav li { display: block; margin: 0; font-size: 18px; line-height: 22px; border-bottom: 1px solid #7e7e7e; }
	.slicknav_nav li:last-child { border-bottom: none; }
	.slicknav_nav .slicknav_arrow { font-size: 0.8em; margin: 0 0 0 0.4em; }
	.slicknav_nav .slicknav_item { display: block; cursor: pointer; padding: 15px 20px; }
	.slicknav_nav a { display: block; padding: 15px 20px; background: #58585A; color: #fff; }
	.slicknav_nav .slicknav_item a { display: inline-block; float: left; padding: 0; margin: 0; }
	.slicknav_nav li:hover a,
	.slicknav_nav a:hover,
	.slicknav_nav .slicknav_arrow:hover,
	.slicknav_nav .slicknav_item:hover,
	.slicknav_nav li.current-menu-item a,
	.slicknav_nav li.current-menu-parent a,
	.slicknav_nav li.current_page_parent a,
	.category .slicknav_nav li.menu-item-534 a { background-color: #ca221d; color: #fff; }
	.slicknav_nav .slicknav_txtnode { margin-left: 15px; }
	.slicknav_menu:before,
	.slicknav_menu:after { content: " "; display: table; }
	.slicknav_menu:after { clear: both }
	
	#page-content { background-image: none; }
	#page-intro { background-color: rgba(0, 0, 0, 0.09); }
	#page-intro div { width: auto; }
	
	#sidebar-left,
	#sidebar-right,
	#main-content,
	#content { float: none; clear: both; width: 100%; }
	
	.page-id-36 #content { float: right; }
	
	#global-footer { text-align: center; }
	#footer-logos { float: none; margin: 15px 0 0 0; text-align: center; }
	
}
	
/* Tablet Portrait size to Tablet Landscape (devices and browsers) */
@media only screen and (min-width: 768px) and (max-width: 979px) {
	
	.container { width: 720px; }
	
	body { font-size: 17px; }
    p#kicker { font-size: 18px; }
	h2 { font-size: 28px; }
	h3 { font-size: 24px; }
	
	.teaser { width: 50%; }
	.teaser p { margin: 0 0 10px 0; }
	
	#logo { padding: 30px 15px 20px; }
	
	.home #hero-header:after { bottom: 16px; }
	#header-image span { width: 15px; }
	#header-image img { width: 400px; }
	#header-image:after { bottom: -9px; }
	#page-intro { width: 280px; height: 196px; }
	#page-intro div { width: 275px; }
	#page-intro h1 { font-size: 26px; margin-bottom: 5px; }
	#page-intro p { margin-bottom: 0; font-size: 16px; }
	
	#home-contact { padding: 20px 30px 20px 30px; text-align: center; }
	#home-contact li,
	#home-contact li:nth-child(3) a { font-size: 18px; }
	
	#related-staff { margin: 0 auto 30px auto; max-width: 400px; }
	.related-profile .col-one-third { max-width: 125px; }
	.related-profile-details { padding-top: 12px; }
	.related-profile-details li { font-size: 16px; margin-bottom: 6px; }
	.related-profile-details li .tel { font-size: 18px; }
	
	#sidebar-contact h3 { font-size: 22px; }
	#sidebar-contact li { font-size: 18px; }
	
	.profile.col-one-third { float: left; width: 48%; margin-right: 4%; }
	.profile.col-one-third.tablet-last { margin-right: 0; }
	
	a.button { float: left; }
	a.button:first-of-type { margin-right: 22px; }
	
	#sidebar-contact-details,
	#sidebar-map { width: 48%; float: left; }
	#sidebar-contact-details { margin-right: 4%; }
	#contact-form { max-width: 500px; }
	.google-map { padding-bottom: 70%; }
	
	#global-footer div { width: 100%; float: none; margin-right: 0; }
	
    #back-to-top { right: 15px; bottom: 15px; }

}

@media only screen and (max-width: 767px) {

    .col-full,
    .col-half,
    .col-one-third,
    .col-two-third,
    .col-one-fourth,
    .col-three-fourth,
    .col-one-fifth,
    .col-two-fifth,
    .col-three-fifth,
    .col-four-fifth,
    .col-one-sixth,
    .col-five-sixth { width: 100%; }

    .col-full,
    .col-half,
    .col-one-third,
    .col-two-third,
    .col-three-fourth,
    .col-one-fourth,
    .col-one-fifth,
    .col-two-fifth,
    .col-three-fifth,
    .col-four-fifth,
    .col-one-sixth,
    .col-five-sixth { margin-right: 0; float: none; }
    
    .col-full,
    .col-half,
    .col-one-third,
    .col-two-third,
    .col-three-fourth,
    .col-one-fourth,
    .col-one-fifth,
    .col-two-fifth,
    .col-three-fifth,
    .col-four-fifth,
    .col-one-sixth,
    .col-five-sixth { margin-bottom: 40px; }
    
	.container { width: 100%; }
	
	textarea { width: 100%; }
	
	.tel { border-bottom: 1px dotted #58585a; display: inline-block; padding-bottom: 2px; }
	
	.home #hero-header:after,
	#header-image:after { display: none; }
	#page-intro { height: auto; width: 100%; }
	#page-intro div { padding: 20px; }
	#page-intro h1 { margin-bottom: 5px; }
	#page-intro p { margin-bottom: 10px; }
	#header-image { float: none; clear: both; margin-bottom: 10px; }
	#header-image img { width: 100%; }
	#header-image span { display: none; }
	
	.page-id-11 #content,
	.page-id-36 #content { margin-bottom: 0; }
	
	#related-staff { margin-left: 0; }
	.related-profile .col-one-third,
	.related-profile .col-two-third { float: left; }
	.related-profile .col-one-third { margin-right: 4%; }
	.related-profile-details li { margin-bottom: 6px; }
	
	#service-categories { background: none; text-align: center; }
	#service-categories ul { min-width: 1px; }
	#service-categories li { display: inline-block; margin-bottom: 15px; }
	li#title-li { display: block; margin-bottom: 10px; }
	
}

@media only screen and (min-width: 560px) and (max-width: 767px) {
	
	.profile.col-one-third { float: left; width: 48%; margin-right: 4%; }
	.profile.col-one-third.tablet-last { margin-right: 0; }
	
	.google-map { padding-bottom: 50%; }
	
}

/* Mobile Landscape Size to Tablet Portrait (devices and browsers) */
@media only screen and (min-width: 480px) and (max-width: 767px) {
	
	body { font-size: 17px; }
    p#kicker { font-size: 18px; }
	h2 { font-size: 28px; }
	h3 { font-size: 24px; }
	
	.teaser { width: 50%; }
	.teaser h3 { font-size: 19px; }
	.teaser p { margin: 0 0 10px 0; }
	
	#logo { padding: 30px 15px 20px; }
	
	#home-contact li,
	#home-contact li:nth-child(3) a { font-size: 18px; }
	
	#sidebar-contact h3 { font-size: 22px; }
	#sidebar-contact li { font-size: 18px; }
	
	#related-staff { max-width: 400px; }
	.related-profile-details { padding-top: 10px; }
	.related-profile-details li { font-size: 16px; }
	.related-profile-details li .tel { font-size: 18px; }
	
	a.button { float: left; }
	a.button:first-of-type { margin-right: 22px; }
	a.button span { font-size: 18px; }
	a.claimForm.button span {
		font-size: 15px;
	}
	
	#contact-form { max-width: 500px; }
	
    #back-to-top { right: 10px; bottom: 10px; width: 38px; height: 38px; line-height: 46px; }
	
}

/* Mobile Portrait Size to Mobile Landscape Size (devices and browsers) */
@media only screen and (max-width: 479px) {
    
    body { font-size: 16px; }
    p#kicker { font-size: 17px; }
    h1 { font-size: 28px; }
    h2 { font-size: 24px; }
	h3 { font-size: 20px; }
	
	input[type=text], input[type=email], textarea, select { width: 100%; }
    
	.teaser { width: 100%; margin-bottom: 20px; }
	.teaser p { font-size: 15px; line-height: 23px; }
	
	#logo { text-align: center; padding: 25px 15px 15px; }
	#logo img { width: 280px; margin-left: -25px; }
	
	.page-id-484 .btn { font-size: 14px; }
	
	#captcha { overflow: hidden; width: 160px; border-right: 1px solid #d3d3d3; -webkit-border-top-right-radius: 4px; -webkit-border-bottom-right-radius: 4px; -moz-border-radius-topright: 4px; -moz-border-radius-bottomright: 4px; border-top-right-radius: 4px; border-bottom-right-radius: 4px; height: 76px; padding-top: 0; }
	
	#menu-footer-nav { display: none; }
	
    #back-to-top { right: 10px; bottom: 10px; width: 36px; height: 36px; line-height: 44px; }

}